import request from "../utiils/request.js"

//我的便签
export const myNote = params => request.get('/note/my_note_list', params);
//便签内容
export const showNote = params => request.get('/note/show_note', params);
//新建、修改便签
export const addNote = params => request.post('/note/add_update_note', params);
//发现列表
export const findNote = params => request.get('/note/note_lists', params);
//发现  点赞
export const clickHeart = params => request.get('/note/click_heart', params);
//发现  发表评论
export const sendComment = params => request.post('/note/send_comment', params);
//发现  查看评论
export const lookComment = params => request.get('/note/look_comment', params);
//发现  回复评论
export const replyComment = params => request.post('/note/reply', params);


// //获取二进制长图
// export const getLongImg = params => request.get('/index', params);
//上传图片
// export const upLoad = params => request.get('/note/upload_img', params);
